.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-55629643-a61a-307c-0e79-a32b6057331d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55629643-a61a-307c-0e79-a32b6057331d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79f12c80-9ec2-0b83-f919-b0f419f9bb8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79f12c80-9ec2-0b83-f919-b0f419f9bb8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0e9783e-b1b6-d65b-408e-920f24d2ecdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0e9783e-b1b6-d65b-408e-920f24d2ecdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d7b607d-3ce6-52cf-bcb6-f26aed9f7304 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d7b607d-3ce6-52cf-bcb6-f26aed9f7304) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4cede81-9fb8-56c4-2c7d-30ce33471d54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4cede81-9fb8-56c4-2c7d-30ce33471d54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28054630-53b3-511c-4146-fa3c525e6eaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28054630-53b3-511c-4146-fa3c525e6eaa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-056ac0cb-b0be-0fdc-1973-90c5e893f98d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-056ac0cb-b0be-0fdc-1973-90c5e893f98d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21d82209-5079-a356-ace4-c88589ad8aee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21d82209-5079-a356-ace4-c88589ad8aee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83276bac-87c7-a0b2-c36c-678097f49c6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83276bac-87c7-a0b2-c36c-678097f49c6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6819a1b5-a1d9-d6ed-31d1-a7e37d794390 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6819a1b5-a1d9-d6ed-31d1-a7e37d794390) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
